@import url(https://fonts.googleapis.com/css?family=Nunito);html {
  font-size: 16px;
}

:focus {
  outline: none;
}

body {
  font-family: Raleway, 'Segoe UI', Arial, sans-serif;
  font-size: 1rem;
}

h1 {
  font-size: 28px;
  font-weight: 600;
}

a {
  color: #333;
}

#commerce {
  background-color: #f0f0f0;
}

#commerce h2 {
  font-weight: 600;
  font-size: 1.8rem;
}

#commerce h3 {
  font-size: 1.6rem;
}

#commerce h4 {
  font-size: 1.4rem;
  margin-bottom: 5px;
}

#commerce .navbar-brand {
  width: 270px;
}

#commerce .navbar-brand img {
  height: 30px;
  margin-top: -6px;
}

#commerce .panel-theme {
  border-color: #ddd;
}

#commerce .panel-theme .panel-heading {
  color: #333;
  font-weight: 600;
  border-color: #ddd;
  border-top: 2px solid #e52d04;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dfdfdf));
  background: linear-gradient(to bottom, #fff 0%, #dfdfdf 100%);
}

#commerce .panel-default h3 {
  font-size: 14px;
  font-weight: 600;
  margin: 0 10px 5px 10px;
}

#commerce .badge-theme {
  font-weight: 400;
  background-color: #e52d04;
  margin-top: -15px;
}

#commerce .btn-theme {
  background-color: #e52d04;
  color: #fff;
}

#commerce .btn-theme:hover {
  -webkit-filter: contrast(90%);
          filter: contrast(90%);
}

#commerce #navbar-search {
  width: 400px;
}

#commerce .carousel {
  overflow: hidden;
}

#commerce .carousel .carousel-caption {
  right: 0;
  left: 0;
  height: 54px;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
}

#commerce .carousel img {
  height: 374px !important;
}

#commerce #sidebar-product {
  height: 374px !important;
}

#commerce .list-group.categories {
  font-size: 0.8rem;
}

#commerce .bg-content {
  padding: 10px 15px;
  background-color: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

#commerce .products .product {
  text-align: center;
  height: 347px;
}

#commerce .products .product img {
  height: 200px;
  border-radius: 4px;
  margin-bottom: 5px;
  max-width: 100%;
}

#commerce .products .product .price {
  font-size: 20px;
  font-weight: 600;
}

#commerce .nav-tabs {
  padding-left: 6px;
}

#commerce .nav-tabs li.active a {
  font-weight: 600;
  border-bottom: inherit;
  margin-top: 3px;
  border-top: 2px solid #e52d04;
  background: -webkit-gradient(linear, left bottom, left top, from(#fff), to(#dfdfdf));
  background: linear-gradient(to top, #fff 0%, #dfdfdf 100%);
}

#commerce .tab-content {
  padding: 10px;
  border: 1px solid #ddd;
  margin-top: -1px;
}

#commerce .price {
  font-size: 24px;
  font-weight: 600;
}

#commerce .price small {
  font-size: 14px;
}

#commerce footer {
  background-color: #fff;
  padding: 40px;
  margin-top: 20px;
}

.navbar-laravel {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

